<catalogue_data maxid="32">
  <item id="1" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="1"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1052;&#1072;&#1089;&#1083;&#1105;&#1085;&#1082;&#1072; 1.3.&#1062;6 &#1043;&#1054;&#1057;&#1058; 19853-74"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="10"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2"></attribute>
  </item>
  <item id="2" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="2"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-133.00.00.001A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1055;&#1072;&#1083;&#1077;&#1094;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="1,35"></value>
    </attribute>
  </item>
  <item id="3" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="3"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-133.02.00.000A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1056;&#1072;&#1084;&#1072; &#1087;&#1088;&#1072;&#1074;&#1072;&#1103;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="69"></value>
    </attribute>
  </item>
  <item id="4" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="4"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-133.00.00.005A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="10"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,1"></value>
    </attribute>
  </item>
  <item id="5">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="5"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; &#1053;36.02.016 &#1043;&#1054;&#1057;&#1058; 11872-89"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="10"></value>
    </attribute>
  </item>
  <item id="6" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="6"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-133.00.00.014A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="10"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,08"></value>
    </attribute>
  </item>
  <item id="7" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="7"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-133.01.00.000A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1056;&#1072;&#1084;&#1072; &#1083;&#1077;&#1074;&#1072;&#1103;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="69"></value>
    </attribute>
  </item>
  <item id="8" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="8"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-133.49.00.000A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1080;&#1076;&#1088;&#1086;&#1089;&#1080;&#1089;&#1090;&#1077;&#1084;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="145"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5">
      <value id="1" val="LINK:|IETM:107969"></value>
    </attribute>
  </item>
  <item id="9">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="9"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1053;&#1072;&#1082;&#1083;&#1077;&#1081;&#1082;&#1072; &#1055;&#1086;&#1076; &#1089;&#1090;&#1088;&#1077;&#1083;&#1086;&#1081; &#1085;&#1077; &#1089;&#1090;&#1086;&#1103;&#1090;&#1100;! (700&#1093;80)"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="10" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="10"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;16-6gx40.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="12"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,097"></value>
    </attribute>
  </item>
  <item id="11" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="11"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 16 65&#1043; 05 &#1043;&#1054;&#1057;&#1058; 6402-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="12"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,006"></value>
    </attribute>
  </item>
  <item id="12" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="12"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;16-6gx35.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="16"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,090"></value>
    </attribute>
  </item>
  <item id="13" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="13"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;-579.00.00-19&#1040;"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1055;&#1083;&#1072;&#1085;&#1082;&#1072; &#1079;&#1072;&#1082;&#1088;&#1077;&#1087;&#1080;&#1090;&#1077;&#1083;&#1100;&#1085;&#1072;&#1103;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="8"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,4"></value>
    </attribute>
  </item>
  <item id="14" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="14"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;16-6H.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="8"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,033"></value>
    </attribute>
  </item>
  <item id="15" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="16"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;12-6gx35.56.016 &#1043;&#1054;&#1057;&#1058; 7796-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="8"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,042"></value>
    </attribute>
  </item>
  <item id="16" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="17"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 12 65&#1043; 05 &#1043;&#1054;&#1057;&#1058; 6402-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="8"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,003"></value>
    </attribute>
  </item>
  <item id="17" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="18"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;12-6H.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="8"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,018"></value>
    </attribute>
  </item>
  <item id="18" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="19"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-160.00.03.000A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1056;&#1099;&#1095;&#1072;&#1075;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="10,5"></value>
    </attribute>
  </item>
  <item id="19" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="20"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-160.00.00.001A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1055;&#1072;&#1083;&#1077;&#1094;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="2,4"></value>
    </attribute>
  </item>
  <item id="20" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="21"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-133.08.00.000A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1086;&#1074;&#1096;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="183"></value>
    </attribute>
  </item>
  <item id="21" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="22"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-160.00.00.003A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1053;&#1072;&#1082;&#1083;&#1077;&#1081;&#1082;&#1072; &#1055;&#1083;&#1077;&#1085;&#1082;&#1072; &#1089;&#1072;&#1084;&#1086;&#1082;&#1083;&#1077;&#1102;&#1097;&#1072;&#1103;&#1089;&#1103; &#34;ORAJET&#34;, &#1075;&#1072;&#1073;&#1072;&#1088;&#1080;&#1090;&#1085;&#1099;&#1077; &#1087;&#1086;&#1083;&#1086;&#1089;&#1099; &#34;&#1047;&#1077;&#1073;&#1088;&#1072;&#34;, &#1083;&#1077;&#1074;&#1072;&#1103; (400±2)&#1093;(60±1,5) &#1084;&#1084;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,005"></value>
    </attribute>
  </item>
  <item id="22" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="23"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-133.06.00.000A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1057;&#1090;&#1088;&#1077;&#1083;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="180"></value>
    </attribute>
  </item>
  <item id="23">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="24"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1053;&#1072;&#1082;&#1083;&#1077;&#1081;&#1082;&#1072; 750 &#1082;&#1075; (250&#1093;100)"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
  </item>
  <item id="24" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="25"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-133.00.06.000A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1091;&#1092;&#1077;&#1088;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="19"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5">
      <value id="1" val="LINK:|IETM:107348"></value>
    </attribute>
  </item>
  <item id="25" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="26"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-133.00.00.016A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1055;&#1072;&#1083;&#1077;&#1094;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,83"></value>
    </attribute>
  </item>
  <item id="26" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="27"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-160.00.00.002A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1055;&#1072;&#1083;&#1077;&#1094;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="2,2"></value>
    </attribute>
  </item>
  <item id="27" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="28"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-160.00.04.000A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1056;&#1099;&#1095;&#1072;&#1075;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="10,5"></value>
    </attribute>
  </item>
  <item id="28" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="29"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-133.07.00.000A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1099;&#1089;&#1090;&#1088;&#1086;&#1089;&#1084;&#1077;&#1085;&#1085;&#1086;&#1077; &#1091;&#1089;&#1090;&#1088;&#1086;&#1081;&#1089;&#1090;&#1074;&#1086;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="42"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5">
      <value id="1" val="LINK:|IETM:107349"></value>
    </attribute>
  </item>
  <item id="29" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="30"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-160.00.01.000A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1056;&#1099;&#1095;&#1072;&#1075;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
  </item>
  <item id="30" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="31"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-160.00.00.004A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1053;&#1072;&#1082;&#1083;&#1077;&#1081;&#1082;&#1072; &#1055;&#1083;&#1077;&#1085;&#1082;&#1072; &#1089;&#1072;&#1084;&#1086;&#1082;&#1083;&#1077;&#1102;&#1097;&#1072;&#1103;&#1089;&#1103; &#34;ORAJET&#34;, &#1075;&#1072;&#1073;&#1072;&#1088;&#1080;&#1090;&#1085;&#1099;&#1077; &#1087;&#1086;&#1083;&#1086;&#1089;&#1099; &#34;&#1047;&#1077;&#1073;&#1088;&#1072;&#34;, &#1087;&#1088;&#1072;&#1074;&#1072;&#1103; (400±2)&#1093;(60±1,5) &#1084;&#1084;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,005"></value>
    </attribute>
  </item>
  <item id="31" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="32"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1044;&#1047;-133.16.00.000A"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1054;&#1090;&#1074;&#1072;&#1083;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="187"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5">
      <value id="1" val="LINK:|IETM:107350"></value>
    </attribute>
  </item>
</catalogue_data>
